/*! 
* 
* Copyright(c) 2010 Apogee Instruments, Inc. 
* \class UdpSocketLinux 
* \brief upd socket class for linux 
* 
*/ 


#ifndef UDPSOCKETLINUX_INCLUDE_H__ 
#define UDPSOCKETLINUX_INCLUDE_H__ 

#include "UdpSocketBase.h" 

class UdpSocketLinux : public UdpSocketBase
{ 
    public: 
        UdpSocketLinux();
        virtual ~UdpSocketLinux(); 

    protected:
        void CloseSocket();
}; 

#endif 
